Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #1150979

    Détails de l’erreur
    ====================
    Une erreur de type E_ERROR a été causée dans la ligne 489 du fichier /home/yoga/public_html/wp-content/themes/enfold-old/config-templatebuilder/avia-template-builder/php/shortcode-template.class.php. Message d’erreur : Uncaught Error: Cannot use string offset as an array in /home/yoga/public_html/wp-content/themes/enfold-old/config-templatebuilder/avia-template-builder/php/shortcode-template.class.php:489
    Stack trace:
    #0 /home/yoga/public_html/wp-content/themes/enfold-old/config-templatebuilder/avia-template-builder/php/shortcode-template.class.php(443): aviaShortcodeTemplate->create_sortable_editor_element(Array)
    #1 /home/yoga/public_html/wp-content/themes/enfold-old/config-templatebuilder/avia-template-builder/php/template-builder.class.php(397): aviaShortcodeTemplate->prepare_editor_element()
    #2 /home/yoga/public_html/wp-includes/class-wp-hook.php(286): AviaBuilder->js_template_editor_elements(”)
    #3 /home/yoga/public_html/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array)
    #4 /home/yoga/public_html/wp-includes/plugin.php(465): WP_Hook->do_action(Array)
    #5 /home/yoga/public_html/wp-includes/media-template.php(1350): do_action(‘print_media_tem…’)
    #6 /home/yoga/public_html/wp-includes/class-wp-hook.php(
    Can you tell me what is the issue?
    Thank you

    #1151079

    Hey lindahaha,

    Please send us a temporary WordPress admin login and login URL so that we can have a closer look. You can post the details in the Private Content section of your reply.

    Best regards,
    Rikard

    #1151623

    Yes sure, thank you very much for your quick reply

    #1151667

    Hi,

    Thanks for the login details. I see that you are running an old version of the theme but I can’t see any error messages. Does this happen when you activate the newer version of the theme? If so then where exactly are you seeing it?

    Best regards,
    Rikard

    • This reply was modified 2 weeks, 6 days ago by  Rikard.
    #1151713
    This reply has been marked as private.
    #1152043

    Hi,

    Thank you for the update.

    It seems to be an issue with an action hook in the template builder script. Did you update WordPress to the latest version? The improvements in the core might have affected the theme, so you should consider upgrading the theme to the latest version to get rid of the error or fix the incompatibilities between them.

    Best regards,
    Ismael

    #1152106
    This reply has been marked as private.
    #1152344

    Hi,

    Thank you for following up.

    We can’t really tell based on the errors above, unfortunately. We might have to edit a few files in order to debug the issue. And yes, it is quite necessary to update the theme and have the latest version because it contains bug fixes and improvements that may or may not be related to the error above, but still essential.

    Best regards,
    Ismael

    #1152551
    This reply has been marked as private.
    #1153103
    This reply has been marked as private.
    #1153273

    Hi lindahaha,

    You need to be running at least php5.6.3, but better to have php7+ running, as very soon all plugins, WordPress and the theme will not work properly with lower versions of php.

    Best regards,
    Victoria

Viewing 11 posts - 1 through 11 (of 11 total)

You must be logged in to reply to this topic.